@font-face {
    font-family: 'Merriweather Sans Book';
    font-style: normal;
    font-weight: 400;
    src: local('Merriweather Sans Book'), local('MerriweatherSans-Book'),
        url(merriweather-sans-book.ttf) format('truetype');
}

html{background: rgba(185,166,97,0.1);}
.container{
max-width: 800px;
margin: 0 auto;
font-family: 'Merriweather Sans Book';
}

.container *{
	position: relative;
	max-width: 100%;
}
.info{
	margin-top: 15px;
}
.container-start{
	text-align: center;
}
p{
	font-size: 24px;
	font-weight: 400;
	margin: 0;
}
a, a:hover, h1, h2{color: #B51D28;}
a{text-decoration: none;}
.container > img{
	max-width: 430px;
	width:100%;
	margin: 40px auto;
}
.footer{margin-top: 30px;}